* {
    margin: 0;
}

.logo {
    display: block;
	#padding:20px 30px;
	#width: 185px;
}

.main-login .cell.cell-1 {
    background: #e7e8e9;
    width: 100%;
    padding: 0;
    position: relative;
}

.main-login {
    height: 100vh;
    position: relative;
    background-image: url("background_sxd.png");
	background-repeat: no-repeat;
    background-size: cover;
}



/*.box2-2 {
    height: 274px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}*/

.lbl2-2 {
    color: #f00b4c;
    font-size: 26px;
    width: 100%;
    display: block;
	text-align: right;
    margin: 0;
    font-weight: bold;
	line-height: normal;
}

.link2-2 {
    font-size: 15px;
    margin-top: 3px;
    display: block;
    width: 100%;
	text-align: right;
    color: #5da192;
    font-weight: bold;
    text-decoration: none;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.link2-2:hover {
    color: #5e887f;
    text-decoration: none;
}

.box2-2 {
    margin-left: -20px;
    padding-left: 60px;
    position: relative;
    display: none;
}

.box-register.error .box2-2 {
    display: block;
}

.box-register.error .form-wrapper , .box-register.error .m-title {
    display: none;
}

.box2-2:before {
    content: "";
    width: 87px;
    height: 87px;
    position: absolute;
    left: 0;
    display: block;
    background: url(images/warning.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.container {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translateX(-50%) translateY(-36%);
    -webkit-transform: translateX(-50%) translateY(-36%);
    width: 400px;
    margin: 0 auto;
    background: #FAFAFA;
    border: 1px solid hsla(0, 0%, 65%, 0.158);
	box-shadow: 0 0 36px 1px rgba(0, 0, 0, 0.2);
    z-index: 10;
    border-radius: 8px;
    padding: 30px 40px;
}

.m-title {
    color: #2d6ac0;
    margin: 0 0 00px;
    font-size: 60px;
    #line-height: 75px;
    font-family: "proxima-nova", sans-serif;
    font-weight: bold;
	    width: 100% !important;
}

.form-group .lbl-1 {
    color: #212121;
    display: block;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    float: none;
    width: auto;
    padding: 0;
    text-shadow: none;
	padding:10px 5px;
    text-transform: none;
}

input:-webkit-autofill {
    background: #cccccc;
}

input.input-1 {
    display: block;
    height: 28px;
    margin: 0;
    border-radius: 1px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 whitesmoke;
    border-image: none;
    border-style: solid;
    border-width: 0px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666666;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    padding: 4px 0px;
    width: 100%;
	border-radius: 5px;
}

.form-group {
    clear: both;
    margin-bottom: 10px;
    width: 100%;
    white-space: nowrap;
}

.box-register {
    display: flex;
    margin-left: 5px;
}

.form-left {
    width: 100%;
    margin: 0;
    height: 274px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.form-wrapper {
    margin: 0;
    width: 100%;
}

.bg-right {
    position: absolute;
    width: 370px;
    top: 10px;
    right: 20px;
    margin: 0;
    height: 360px;
    background: url(images/box-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.btnLogin {
	text-align:center;
}
.btn-sub {
    background: #428bca;
    width: 100%;
    height: 35px;
    border: 0px;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
	text-align:center;
    line-height: 1.4;
    margin: 30px 16px 0 0;
    padding: 0px 18px;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-shadow: none;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    transition-property: background;
    -webkit-transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.btn-sub:hover {
    background: #64a1f7;
}

.footer {
    margin-top: 20px;
	margin-left: 0px;
    font-size: 13px;
    line-height: 20px;
    background: #E2F0FB;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px 10px;
	text-align:left;
	
}

@media(min-width: 992px) and (max-width: 1279px) {
    .container {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
    }

    input.input-1::-webkit-input-placeholder {
        color: transparent;
    }
    input.input-1:-moz-placeholder {
        /* Firefox 18- */
        color: transparent;
    }

    input.input-1::-moz-placeholder {
        /* Firefox 19+ */
        color: transparent;
    }

    input.input-1:-ms-input-placeholder {
        color: transparent;
    }
}

@media(max-width: 991px) {

    .box2-2 {
        margin-left: 0;
        padding-left: 30px;
        position: relative;
    }

    .main-login:before {
        content: "";
        #background: #000;
        width: 100%;
        height: 100%;
        position: absolute;
        opacity: 0.5;
    }

    .container {
        position: static;
        width: 100%;
        height: calc(91% - 55px);
        transform: translateX(0) translateY(0);
        -webkit-transform: translateX(0) translateY(0);
        border-radius: 0;
        border: 0;
        /*margin-bottom: 15px;*/
        padding: 20px 15px 10px;
        background: transparent;
    }

    .main-login {
        #background: url(images/mobile_bg.png) no-repeat;
        background-size: cover;
    }

    .bg-right {
        display: none;
    }

    .footer {
        margin-top: 0;
        #position: relative;
        border: none;
    }

    .box-register {
        margin-left: 0;
    }

    .form-left {
        width: 100%;
        margin: 0;
    }

    .m-title {
        margin: 0 0 20px;
        font-size: 20px;
        text-align: center;
        line-height: initial;
        #color: #fff;
    }

    .form-group .lbl-1 {
        display: none;
    }

    .footer {
        line-height: 18px;
        text-align: center;
        padding: 10px;
    }

    button.btn-sub {
        margin: 30px auto 10px;
        width: 100%;
        font-size: 13px;
    }

    input.input-1 {
        border: 1px solid #acacac;
        #background-color: #fff;
        color: #333;
        padding: 7px 10px;
        width: 100%;
        margin-top: 5px;
        font-size: 13px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: none;
        height: 40px;
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .footer {
        position: absolute;
    }

    .main-login {
        background-position: -20px;
    }

    .container {
        position: absolute;
        width: 50%;
        height: auto;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        -webkit-transform: translateX(-50%) translateY(-50%);
        border-radius: 0;
        border: 0;
        box-shadow: none;
        padding: 20px 15px 10px;
        background: transparent;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 70%;
    }
}

@media (max-width: 479px) {
    .logo {
        background-size: 100%;
        height: 60px;
    }

    .container {
        height: calc(91% - 65px);
    }
}